For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Network Operator Name

Get Network Operator Name Configuration

get

Returns the Network Operator name from the Edge.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Responses
200

Retrieved Network Operator successfully

application/json
get/v1/edge/{edgeIp}/networkoperator
GET /api/v1/edge/{edgeIp}/networkoperator HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "networkoperator": [
    {
      "networkoperator": "Monogoto4G",
      "rat": "4G"
    },
    {
      "networkoperator": "Monogoto5G",
      "rat": "5G"
    }
  ]
}

Last updated

Was this helpful?